Supported version of Rational PurifyPlus with HP-UX 11.0 on PA-RISC architecture

Technote (FAQ)


Question

Which version of IBM Rational PurifyPlus is supported with HP-UX 11.0 on PA-RISC architecture?

Answer

Currently the PurifyPlus version 7.0.0.0-008 is supported with HP-UX 11.0 Operating System on PA-RISC architecture.

The latest version of Purifyplus (7.0.1-004) does not work with HP-UX 11.0 as the vendor daemon 'rational' uses an API system call 'getaddrinfo' which is not supported by the Operating System.

Note: The latest version only works with evaluation license as it does not make use of a vendor daemon.


Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Rational PurifyPlus
General Information

Software version:

7.0

Operating system(s):

HP-UX

Reference #:

1650268

Modified date:

2013-09-18

Translate my page

Machine Translation

Content navigation